--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Gem::Package::NonSeekableIO
includes: []

instance_methods: []

name: NonSeekableIO
superclass: Error
